body {
    font-family: 'Courier New', Courier, monospace;
}

table, td, th {  
    border: 1px solid rgb(0, 0, 0);
    text-align: center;
    background-color: rgba(236, 250, 242, 0.938);
}

table {
    
    border-collapse: collapse;
    width: 100%;
}

th, td {
    padding: 15px;
}